@charset "UTF-8";
/* CSS Document */
.ft-serif {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN",
    "Hiragino Mincho Pro", "Times New Roman", "游明朝", YuMincho, "メイリオ",
    Meiryo, Georgia, serif;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}

/* keyvisual */
.keyvisual {
  background: url(/attending/t/loykrathong/images/BP26-005273D.jpg) no-repeat
    center center;
  background-size: cover;
}

.keyvisual_inner {
  position: relative;
  width: 1024px;
  height: 575px;
  margin: 0 auto;
}

.ttl-key {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.ttl-key img {
  width: 724px;
	filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));
}

/* sec-tour */
.sec-tour {
  background: url(/attending/t/loykrathong/images/bg01.png) repeat center
    center;
}
.block-ttl {
  font-family: "Roboto", sans-serif;
  padding: 50px 0 45px;
}
.ttl-cmn {
  position: relative;
  text-align: center;
  margin-bottom: 14px;
}
.lantern01 {
  position: absolute;
  top: 2px;
  left: 122px;
  width: 236px;
}
.lantern02 {
  position: absolute;
  top: 2px;
  right: 119px;
  width: 236px;
}
.ttl-cmn span {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0.075em;
  position: relative;
}
.ttl-cmn span:after {
  position: absolute;
  width: 25px;
  height: 2px;
  content: "";
  background: #000000;
  bottom: -7px;
  left: 50%;
  margin-left: -12px;
}
.desc-ttl {
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.075em;
}

#tab-items {
  position: relative;
  display: flex;
  justify-content: center;
  width: 800px;
  height: auto;
  margin: 0 auto;
}

#tab-items::before,
#tab-items::after {
  content: "";
  position: absolute;
  bottom: 0;
}

#tab-items::before {
  background: url(/attending/t/loykrathong/images/icon-ppl01.png) center / cover no-repeat;
  width: 56px;
  height: 69px;
  left: -80px;
}

#tab-items::after  {
  background: url(/attending/t/loykrathong/images/icon-ppl02.png) center / cover no-repeat;
  width: 46px;
  height: 87px;
  right: -80px;
}

.tab-item {
  display: block;
  background: #0a122d;
  border-top: 3px solid #0a122d;
  width: calc(100% / 4);
  text-align: center;
  padding: 8px 20px 8px 0;
  cursor: pointer;
  transition: opacity 0.5s;
}

.tab-item:hover {
  opacity: 0.5;
}

.tab-item:not(:last-child) {
  margin-right: 1px;
}

.tab-item span {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #fff;
}

.tab-item span::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: calc(50% - 2px);
  right: -20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(135deg);
  z-index: 5;
}

.tab-item.current {
  background: #fff;
  border-top: 3px solid #ff325b;
}

.tab-item.current span {
  color: #0a122d;
}

.tab-item.current span::before {
  border-top: 2px solid #0a122d;
  border-right: 2px solid #0a122d;
}

.tab-contents {
  background-color: #fff;
  padding: 20px 0 50px;
}

.Tab-contents__inner {
  width: 1024px;
  height: auto;
  margin: 0 auto;
}

/* tour */
.recmndLink {
  display: block;
  opacity: 1;
  transition: opacity 0.3s;
}

.recmndLink:hover {
  opacity: 0.7;
}

.block-tour_recommend {
  display: flex;
  justify-content: space-between;
  border: 1px solid #cccccc;
  background: #fefbdc;
  margin-bottom: 20px;
  padding: 15px;
}

.tour-photo {
  width: 200px;
}

.tour-photo img {
  width: 100%;
}

.tag {
  display: block;
  background: #dd5547;
  letter-spacing: 0.075em;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 4px 0 0px;
}

.tour-details {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: calc(100% - 200px - 20px);
}

.tour-title {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.075em;
  line-height: 28px;
  margin-bottom: 10px;
  color: #1111cc;
}

.tour-caption {
  font-size: 14px;
}

.tour-info {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-end;
  align-content: flex-end;
  margin-top: auto;
}

.price {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #ff325b;
  letter-spacing: 0.1em;
  text-align: right;
  white-space: nowrap;
  margin-bottom: 8px;
}

.btn-orange {
  display: block;
  background: #dd5547;
  width: 30%;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 0.075em;
  padding: 10px 0;
}

.btn-orange span {
  position: relative;
  display: inline-block;
}

.btn-orange span::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: calc(50% - 1px);
  right: -20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  z-index: 5;
}

.tour_text-item:not(:last-child) {
  border-bottom: 1px solid #dedede;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.tour_text-link {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-left: 1em;
  opacity: 1;
  transition: opacity 0.3s;
}

.tour_text-link::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  left: 0;
  border-top: 2px solid #dd5547;
  border-right: 2px solid #dd5547;
  transform: translateY(-50%) rotate(45deg);
  z-index: 5;
}

.tour_text-link:hover {
  opacity: 0.7;
}

.tour_text-title {
  font-size: 14px;
  font-weight: bold;
  color: #1111cc;
}

.tour_text-price {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #ff325b;
}

.noTour {
  background-color: rgba(0, 0, 0, 0.1);
  text-align: center;
  font-size: 14px;
  padding: 50px 0;
}

/* sec-about */
.sec-about {
  background: url(/attending/t/loykrathong/images/BP15-43003.jpg) no-repeat
    center center;
  padding: 60px 0 40px;
}

.sec-about .inner:not(:last-child) {
  margin-bottom: 50px;
}

.ttl-leukclathon {
  color: #fff;
  text-align: center;
  font-size: 26px;
  position: relative;
  letter-spacing: 0.075em;
  font-weight: normal;
  line-height: 1.4;
  padding-bottom: 21px;
  margin-bottom: 29px;
}

.ttl-leukclathon:after {
  position: absolute;
  width: 50px;
  height: 1px;
  bottom: 0;
  left: 50%;
  content: "";
  margin-left: -25px;
  background: rgba(247, 247, 247, 0.5);
}

.ttl-leukclathon span {
  font-size: 23px;
  color: #fff;
}

.sec-about p {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  line-height: 27px;
  letter-spacing: 0.075em;
  text-align: justify;
}

.sec-about p.img {
  width: 710px;
  margin: 20px auto 0 auto;
}

.sec-about p.img img {
  display: inline-block;
  max-width: 100%;
}

.sec-about .video {
  width: 710px;
  height: 468px;
  margin: 28px auto 0;
}

#map {
  width: 710px;
  height: 395px;
  margin: 28px auto;
}

/* sec-link */
.sec-link {
  background: url(/attending/t/loykrathong/images/sp/bg01.png) repeat center center;
  padding: 50px 0;
}

.sec-link ul li.oneCol {
  width: 100%;
  margin-bottom: 1%;
  line-height: 50px;
}

.sec-link ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  color: #0a122d;
  font-size: 16px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #0a122d;
  border-radius: 4px;
  transition: 0.3s;
}

.sec-link ul li a::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #0a122d;
  border-left: 2px solid #0a122d;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -5px;
  transform: rotate(135deg);
  transition: 0.3s;
}

.sec-link ul li a:hover {
  color: white;
  background: #0a122d;
}

.sec-link ul li a:hover::after {
  border-top: 2px solid white;
  border-left: 2px solid white;
}

/*start_リニューアル2021対応*/
:where(.containner) *,
:where(.containner)::after,
:where(.containner)::before {
  box-sizing: content-box;
}

:where(.containner) img {
  width: auto;
}
/*end_リニューアル2021対応*/

.h1box {
    width: 1024px;
    margin: 10px auto;
    font-weight: bold;
}

.Tab-contents__inner .ttl-leukclathon {
  color: #0a122d;
}

.Tab-contents__inner .ttl-leukclathon:after {
  background: rgba(10, 18, 45, 0.5);
}

.Tab-contents__inner .ttl-leukclathon span {
  color: #0a122d;
}

.mat80 {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px dashed #0a122d;
}

.video dt {
	text-align: center;
	background-color: #dd5547;
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	padding: 5px 0;
}